.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381697,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381697,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381697,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.417846px;}
.ls16{letter-spacing:-0.370075px;}
.ls22{letter-spacing:-0.327898px;}
.ls3{letter-spacing:-0.229870px;}
.ls13{letter-spacing:-0.214700px;}
.ls15{letter-spacing:-0.120458px;}
.ls27{letter-spacing:-0.115514px;}
.ls18{letter-spacing:-0.097632px;}
.ls11{letter-spacing:-0.084383px;}
.ls1d{letter-spacing:-0.080513px;}
.ls17{letter-spacing:-0.041641px;}
.ls19{letter-spacing:-0.009181px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.012515px;}
.ls5{letter-spacing:0.022600px;}
.ls26{letter-spacing:0.029239px;}
.ls10{letter-spacing:0.031358px;}
.ls1a{letter-spacing:0.049607px;}
.ls4{letter-spacing:0.085372px;}
.ls21{letter-spacing:0.096050px;}
.ls24{letter-spacing:0.114130px;}
.ls25{letter-spacing:0.130600px;}
.ls1f{letter-spacing:0.166110px;}
.ls8{letter-spacing:0.174444px;}
.ls1b{letter-spacing:0.176958px;}
.ls14{letter-spacing:0.179529px;}
.ls12{letter-spacing:0.193965px;}
.ls20{letter-spacing:0.223175px;}
.lsa{letter-spacing:0.224729px;}
.ls7{letter-spacing:0.226396px;}
.ls23{letter-spacing:0.256143px;}
.lsd{letter-spacing:0.508302px;}
.lsb{letter-spacing:0.533614px;}
.ls28{letter-spacing:0.566300px;}
.lse{letter-spacing:0.575622px;}
.ls9{letter-spacing:0.617291px;}
.ls6{letter-spacing:0.689300px;}
.lsc{letter-spacing:0.690967px;}
.lsf{letter-spacing:0.952025px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:1.184833px;}
.ws5{word-spacing:1.258509px;}
.wsa{word-spacing:1.300178px;}
.ws1e{word-spacing:1.309500px;}
.ws7{word-spacing:1.342186px;}
.ws9{word-spacing:1.367498px;}
.ws3{word-spacing:1.649404px;}
.ws6{word-spacing:1.651071px;}
.ws4{word-spacing:1.701356px;}
.wsd{word-spacing:2.467186px;}
.wsf{word-spacing:2.481621px;}
.wsb{word-spacing:2.629792px;}
.wsc{word-spacing:2.745533px;}
.wse{word-spacing:2.875850px;}
.ws2{word-spacing:3.666228px;}
.ws19{word-spacing:3.692275px;}
.ws15{word-spacing:3.738492px;}
.ws18{word-spacing:3.749340px;}
.ws1b{word-spacing:3.801320px;}
.ws14{word-spacing:3.865843px;}
.ws1c{word-spacing:3.886211px;}
.ws17{word-spacing:3.902935px;}
.ws12{word-spacing:3.957090px;}
.ws1{word-spacing:3.981470px;}
.ws13{word-spacing:4.013082px;}
.ws1d{word-spacing:4.030964px;}
.ws10{word-spacing:4.035908px;}
.ws1a{word-spacing:4.243348px;}
.ws11{word-spacing:4.285525px;}
.ws16{word-spacing:4.333296px;}
._0{width:3.751656px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y21{bottom:66.193627px;}
.y20{bottom:88.258170px;}
.y0{bottom:96.068627px;}
.y1{bottom:96.625126px;}
.y1f{bottom:110.322712px;}
.y1e{bottom:132.387255px;}
.y1d{bottom:190.858292px;}
.y1c{bottom:212.922835px;}
.y1b{bottom:240.503513px;}
.y1a{bottom:268.084191px;}
.y19{bottom:295.664869px;}
.y18{bottom:323.245547px;}
.y17{bottom:345.310090px;}
.y16{bottom:367.374632px;}
.y15{bottom:394.955310px;}
.y14{bottom:452.323121px;}
.y13{bottom:483.213480px;}
.y12{bottom:514.103840px;}
.y11{bottom:544.994199px;}
.y10{bottom:575.884559px;}
.yf{bottom:629.942688px;}
.ye{bottom:652.007230px;}
.yd{bottom:674.071773px;}
.yc{bottom:696.136315px;}
.yb{bottom:718.200858px;}
.ya{bottom:740.265400px;}
.y9{bottom:762.329943px;}
.y8{bottom:784.394485px;}
.y7{bottom:806.459028px;}
.y6{bottom:828.523570px;}
.y5{bottom:901.336560px;}
.y4{bottom:933.330147px;}
.y3{bottom:1021.588317px;}
.y2{bottom:1120.878758px;}
.h8{height:26.736804px;}
.h6{height:29.614475px;}
.h4{height:32.306700px;}
.h7{height:34.998925px;}
.h3{height:41.764800px;}
.h5{height:64.613400px;}
.h2{height:1137.427165px;}
.h1{height:1137.983660px;}
.h0{height:1237.176471px;}
.w4{width:38.612949px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:225.058333px;}
.w6{width:413.710172px;}
.w3{width:548.303881px;}
.w5{width:586.916830px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xd{left:2.206454px;}
.x12{left:9.929044px;}
.x0{left:31.241830px;}
.x13{left:33.096814px;}
.x6{left:44.129085px;}
.xa{left:55.161356px;}
.x2{left:66.545098px;}
.xf{left:83.845261px;}
.xb{left:88.258170px;}
.x9{left:141.564542px;}
.xc{left:142.667770px;}
.x15{left:184.238930px;}
.x7{left:205.200245px;}
.x4{left:291.603431px;}
.xe{left:308.151838px;}
.x8{left:389.790645px;}
.x14{left:417.019853px;}
.x10{left:473.635907px;}
.x11{left:638.016748px;}
.x5{left:839.907312px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.356655pt;}
.ls16{letter-spacing:-0.315880pt;}
.ls22{letter-spacing:-0.279879pt;}
.ls3{letter-spacing:-0.196207pt;}
.ls13{letter-spacing:-0.183259pt;}
.ls15{letter-spacing:-0.102818pt;}
.ls27{letter-spacing:-0.098598pt;}
.ls18{letter-spacing:-0.083334pt;}
.ls11{letter-spacing:-0.072025pt;}
.ls1d{letter-spacing:-0.068722pt;}
.ls17{letter-spacing:-0.035543pt;}
.ls19{letter-spacing:-0.007837pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.010682pt;}
.ls5{letter-spacing:0.019290pt;}
.ls26{letter-spacing:0.024957pt;}
.ls10{letter-spacing:0.026765pt;}
.ls1a{letter-spacing:0.042342pt;}
.ls4{letter-spacing:0.072869pt;}
.ls21{letter-spacing:0.081984pt;}
.ls24{letter-spacing:0.097416pt;}
.ls25{letter-spacing:0.111474pt;}
.ls1f{letter-spacing:0.141784pt;}
.ls8{letter-spacing:0.148898pt;}
.ls1b{letter-spacing:0.151044pt;}
.ls14{letter-spacing:0.153238pt;}
.ls12{letter-spacing:0.165560pt;}
.ls20{letter-spacing:0.190492pt;}
.lsa{letter-spacing:0.191819pt;}
.ls7{letter-spacing:0.193241pt;}
.ls23{letter-spacing:0.218632pt;}
.lsd{letter-spacing:0.433865pt;}
.lsb{letter-spacing:0.455470pt;}
.ls28{letter-spacing:0.483369pt;}
.lse{letter-spacing:0.491326pt;}
.ls9{letter-spacing:0.526893pt;}
.ls6{letter-spacing:0.588356pt;}
.lsc{letter-spacing:0.589779pt;}
.lsf{letter-spacing:0.812607pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:1.011322pt;}
.ws5{word-spacing:1.074209pt;}
.wsa{word-spacing:1.109775pt;}
.ws1e{word-spacing:1.117733pt;}
.ws7{word-spacing:1.145631pt;}
.ws9{word-spacing:1.167237pt;}
.ws3{word-spacing:1.407860pt;}
.ws6{word-spacing:1.409283pt;}
.ws4{word-spacing:1.452204pt;}
.wsd{word-spacing:2.105882pt;}
.wsf{word-spacing:2.118204pt;}
.wsb{word-spacing:2.244676pt;}
.wsc{word-spacing:2.343467pt;}
.wse{word-spacing:2.454700pt;}
.ws2{word-spacing:3.129333pt;}
.ws19{word-spacing:3.151565pt;}
.ws15{word-spacing:3.191014pt;}
.ws18{word-spacing:3.200273pt;}
.ws1b{word-spacing:3.244641pt;}
.ws14{word-spacing:3.299715pt;}
.ws1c{word-spacing:3.317101pt;}
.ws17{word-spacing:3.331376pt;}
.ws12{word-spacing:3.377600pt;}
.ws1{word-spacing:3.398410pt;}
.ws13{word-spacing:3.425392pt;}
.ws1d{word-spacing:3.440656pt;}
.ws10{word-spacing:3.444875pt;}
.ws1a{word-spacing:3.621937pt;}
.ws11{word-spacing:3.657938pt;}
.ws16{word-spacing:3.698713pt;}
._0{width:3.202251pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y21{bottom:56.500000pt;}
.y20{bottom:75.333333pt;}
.y0{bottom:82.000000pt;}
.y1{bottom:82.475003pt;}
.y1f{bottom:94.166667pt;}
.y1e{bottom:113.000000pt;}
.y1d{bottom:162.908333pt;}
.y1c{bottom:181.741667pt;}
.y1b{bottom:205.283333pt;}
.y1a{bottom:228.825000pt;}
.y19{bottom:252.366667pt;}
.y18{bottom:275.908333pt;}
.y17{bottom:294.741667pt;}
.y16{bottom:313.575000pt;}
.y15{bottom:337.116667pt;}
.y14{bottom:386.083333pt;}
.y13{bottom:412.450000pt;}
.y12{bottom:438.816667pt;}
.y11{bottom:465.183333pt;}
.y10{bottom:491.550000pt;}
.yf{bottom:537.691667pt;}
.ye{bottom:556.525000pt;}
.yd{bottom:575.358333pt;}
.yc{bottom:594.191667pt;}
.yb{bottom:613.025000pt;}
.ya{bottom:631.858333pt;}
.y9{bottom:650.691667pt;}
.y8{bottom:669.525000pt;}
.y7{bottom:688.358333pt;}
.y6{bottom:707.191667pt;}
.y5{bottom:769.341667pt;}
.y4{bottom:796.650000pt;}
.y3{bottom:871.983333pt;}
.y2{bottom:956.733333pt;}
.h8{height:22.821373pt;}
.h6{height:25.277627pt;}
.h4{height:27.575593pt;}
.h7{height:29.873559pt;}
.h3{height:35.648616pt;}
.h5{height:55.151187pt;}
.h2{height:970.858333pt;}
.h1{height:971.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:32.958333pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:192.100000pt;}
.w6{width:353.125000pt;}
.w3{width:468.008333pt;}
.w5{width:500.966667pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xd{left:1.883333pt;}
.x12{left:8.475000pt;}
.x0{left:26.666667pt;}
.x13{left:28.250000pt;}
.x6{left:37.666667pt;}
.xa{left:47.083333pt;}
.x2{left:56.800000pt;}
.xf{left:71.566667pt;}
.xb{left:75.333333pt;}
.x9{left:120.833333pt;}
.xc{left:121.775000pt;}
.x15{left:157.258333pt;}
.x7{left:175.150000pt;}
.x4{left:248.900000pt;}
.xe{left:263.025000pt;}
.x8{left:332.708333pt;}
.x14{left:355.950000pt;}
.x10{left:404.275000pt;}
.x11{left:544.583333pt;}
.x5{left:716.908333pt;}
.x1{left:743.916667pt;}
}
